/* CSS Document */

* {	margin:0; padding:0; font-size:100%;}

body{background:#352412; text-align:center;}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

html{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:0.75em;
	line-height:1.167em;
	color:#ffffff;
}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#adadad;}
a:hover{text-decoration:none;}
.black{ color:#505050;}
p {padding-top:14px;}

/* ============================= main layout ====================== */
.imgindent {margin:0 20px 0 0; float:left;}
.margin1{ margin-top:27px; }
.padding1{ padding-top:25px;}
.padding2{ padding-top:15px;}

/* ============================= header ====================== */
#header1, #header2{ padding-bottom:5px;}
#SearchForm { float:right; padding:49px 8px 5px 0;}
#SearchForm .input{	padding:5px 0 4px 7px; font-size:0.917em; color:#808992; width:185px; border:solid 1px #dee1e2;}

.logo{ float:left; padding:30px 0 21px 0;}
.menu li{ float:left;}

#header1 .top{ height:340px; background:url(images/header1-bg.jpg) no-repeat; margin-top:5px; text-align:right;}
#header1 .top img{ margin:27px 41px 29px 0;}
#header1 .top ul{ padding-left:648px; text-align:left;}
#header1 .top li{ background:url(images/top-list-bg.gif) left no-repeat; padding-left:13px;}
#header1 .top li a{ color:#282828; line-height:1.5em; text-decoration:none;}
#header1 .top li a:hover{ text-decoration:underline;}
#header1 .top .last{ margin-top:8px;}
#header1 .top .last a{ text-decoration:underline;}
#header1 .top .last a:hover{ text-decoration:none;}

#header2 .top{ height:140px; background:url(images/header2-bg.jpg) no-repeat; margin-top:5px; text-align:right;}
#header2 .top img{ margin:22px 134px 0 5px;}
/* ============================= content ====================== */
#content{ padding:22px 0 11px 0;}
.gallery{ padding-bottom:12px;}
.gallery .list1{
	background:url(images/gallery-list1-bg.gif) repeat-x;
	height:10px;
}
.gallery .list1 img{ padding:7px 0 0 25px;}
.gallery .list1 ul{ padding-top:7px;}
.gallery .list1 ul img{ padding:0;}
.gallery .list1 li, .gallery .list2 li{ float:left;}

.banners img{ margin-right:10px;}
.banners .last{ margin-right:0;}

h2{
	background:#cccccc;
	border:solid 1px #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.167em;
	color:#000000;
	padding:20px 5px 19px 23px;
	letter-spacing:-1px;
	font-weight:normal;
}
.title{ border-bottom:solid 1px #dbdada; margin-bottom:20px;}

.cont{ padding:28px 30px 27px 29px;}
.cont2{ padding:23px 30px 27px 19px;}

.list li{ background:url(images/list-bg.gif) left no-repeat; padding-left:25px; line-height:2.083em;}

.link{  width:100%; overflow:hidden; padding-top:26px;}
.link a, .link2 a, .link3 a{ float:right; display:block; background:url(images/list-bg.gif) no-repeat; padding-left:25px; color:#505050; }
.link2{  width:100%; overflow:hidden; padding-top:21px;}
.link2 a{ background:url(images/list-bg2.gif) no-repeat;}

.link3{ width:100%; overflow:hidden; padding-top:17px;}

/* ============================= page1 ====================== */
#page1 #content{ padding-top:0;}

/* ============================= page2 ====================== */
#page2 .column-2{ margin-left:12px;}
#page2 .col-2{ margin-left:12px;}
.down-text{
	text-align:right;
	font-size:0.917em;
	color:#505050;
	padding-top:16px;
	line-height:1.091em;
	width: 100%;
}
.box{ border:solid 1px #e7e7e7; margin-bottom:12px;}
.box .cont{ padding:28px 50px 27px 23px;}
.box .cont2{ padding:28px 30px 27px 23px;}

/* ============================= page3 ====================== */
#page3 .column-2, #page3 .column-3{ margin-left:12px;}
.bg{ background:#f2f3f5; margin-bottom:0;}
.margin-box{ margin-bottom:0;}

/* ============================= page4 ====================== */
#page4 #content{ padding-top:0px;}
#page4 .column-2{ margin-left:12px;}
#page4 .column-3{ margin-left:10px;}

/* ============================= page5 ====================== */
#page5 .column-2{ margin-left:12px;}
#page5 .column-3{ margin-left:12px;}

/* ============================= page6 ====================== */
#page6 .column-2{ margin-left:12px;}
#page6 .col-2{ margin-left:12px;}

/* ============================= page7 ====================== */
#page7 .column-2, #page7 .column-3{ margin-left:12px;}
.phone{ float:right; padding-right:18px;}

/* ============================= footer ====================== */
#footer{ border-top:solid 1px #d7d9db;  font-size:0.917em; color:#9a9da0;}
#footer a{ color:#9a9da0;}
#footer .menu ul{ padding:8px 5px 0 26px;}
#footer .menu li{ float:left; background:url(images/footer-menu-item-bg.gif) left no-repeat; padding:0 26px 0 10px;}
#footer .menu li a{ text-decoration:none;}
#footer .menu li a:hover{ text-decoration:underline;}
#footer .copyright{ padding-left:27px;}

/* ============================= forms ============================= */
#ContactForm{ padding-top:5px;}
#ContactForm .input{ width:180px; border:solid 1px #cad2d5;	padding:2px 3px 2px 3px; font-size:0.917em; height:13px; color:#414143}
#ContactForm label { display:block; height:30px; }
#ContactForm label span {float:right;}
#ContactForm textarea{ font-family:Tahoma, Geneva, sans-serif; font-size:0.917em; width:180px; border:solid 1px #cad2d5; height:180px; overflow:hidden; padding:2px 3px 2px 3px;  color:#414143; float:left;}
#ContactForm .textarea{ padding-right:12px; float:left;} 
.padd1{ padding-right:21px;}
#ContactForm .link{ margin-top:5px;}
